/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/


.mensaje_pdf {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.97); /* Fondo semi-transparente */
    z-index: 9999; /* Valor alto para estar por encima de otros elementos */
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.mensaje_pdf_texto{
    text-align: center;
    width: 80%;
    color: white;
    font-size: 3VW;
}
.loader {
    width: 20%; /* Ajusta el ancho según sea necesario */
    height: 20%; /* Ajusta la altura según sea necesario */
    background: url('https://usagif.com/wp-content/uploads/loading-11.gif') no-repeat center center;
    background-size: cover;
}
#app {
    position:fixed;
    bottom: 2%;
    z-index: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
 

  .st-custom-button[data-network] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 5px;
    margin-left: 5px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 25px;
  }

  .st-custom-button[data-network="facebook"] {
    background-color: rgba(3, 96, 196, 0.7);
  }
  .st-custom-button[data-network="messenger"] {
    background-color: rgb(21, 165, 249, 0.7);
  }
  .st-custom-button[data-network="whatsapp"] {
    background-color: rgba(4, 197, 72, 0.7);
  }
    

  .st-custom-button[data-network="facebook"]:hover,
  .st-custom-button[data-network]:focus {
    background-color: rgb(3, 96, 196);
    margin-left: 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .st-custom-button[data-network="messenger"]:hover,
  .st-custom-button[data-network]:focus {
    background-color: rgb(21, 165, 249);
    margin-left: 15px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  .st-custom-button[data-network="whatsapp"]:hover,
  .st-custom-button[data-network]:focus {
    background-color: rgba(4, 197, 72);
    margin-left: 15px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  #share {
    font-size: 18px;
    background-color: whitesmoke;
    -webkit-box-shadow: 0 0 2px #7a7a7a;
            box-shadow: 0 0 2px #7a7a7a;   
    cursor:auto;
    cursor: pointer;
  }
  #ishare{
    color: black;
  }


  #iwhat {
    font-size: 29px;
    margin-left: 1px;
  }

  #evento_clic {
    display: none;
  }

  #app>div{
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: top;
        -ms-transform-origin: top;
            transform-origin: top;
}

#evento_clic:checked ~ div {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0); 
}


.boton_regresar{
    background-color: #cc9d54  ;
    cursor: pointer;
    padding: 1vw;
    margin: 1vw;
    font-family: 'Karma', serif;
}

main{
    background-color: #131313;

}

.sec_propiedad{
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}



.carousel-container {
    width: 90%;
    margin: auto;
    position: relative;
  }

  /* Estilos para el carrusel principal */
  .carousel_portada {
    width: 100%;
    overflow: hidden;
  }
  .cont_img{
      width: 100%;
      margin: auto;
    }
  .cont_img img {
    width: 70%;
    height: 100%;
    aspect-ratio: 3/2;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
    border-radius: 2vw;
    margin:auto; /* Centra la imagen horizontalmente */
  }
  .cont_img iframe {
    width: 70%;
    height: 100%;
    aspect-ratio: 3/2;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
    border-radius: 2vw;
    margin:auto; /* Centra la imagen horizontalmente */
  }

  /* Estilos para las flechas de siguiente y atrás */
  .custom-arrow {
    font-size: 2vw; /* Ajusta el tamaño de la fuente según tus preferencias */
    color: black;
    z-index: 1;
    cursor: pointer;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.8);
    width: 4.5vw;
    height: 4.5vw;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
    border: none;
  }
  .next_portada{
      right: 10px;
      top: 50%;
  }
  .prev_portada{
      left: 10px;
      top: 50%;
  }
  .slick-prev,
  .slick-next {
    display: none !important;
  }

  /* Estilos para el contenedor de miniaturas */
  .thumbnail-container {
    width: 60%;
    margin: auto;
    margin-top: 10px; /* Espacio entre el carrusel y las miniaturas */
    position: relative;
  }

  /* Estilos para las miniaturas */
  .thumbnail {
    overflow: hidden;
    position: relative;
    margin: 0 5px; /* Espacio entre las miniaturas */
  }

  .thumbnail img {
    width: 100%;
    height: 5vw;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
  }
  .thumbnail iframe {
    width: 100%;
    height: 5vw;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
  }


.prueba1{
    position: relative;
    margin:auto; /* Centra la imagen horizontalmente */
}
.marca_agua{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 25%;
    opacity: 0.3;
}
.marca_fondo{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #ebebeb8f;
}

.sec_info{
    width: 100%;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack:center ;
        -ms-flex-pack:center ;
            justify-content:center ;

}
.grid_texto{
    background-color: #131313;
    display: -ms-grid;
    display: grid;
    width: 80%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}

.grid_elementos{
    display: -ms-grid;
    display: grid;
    width:  100%;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}
.cont_texto{
    margin: 3vw;

}
.cont_texto_titulo{
    background-color: #131313;
    width: 100%;
    margin-bottom: 1vw;
    padding: 2vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.casa_titulo {
    width: 100%;
    margin: auto;
    color:#bd914c;
    font-family: 'Karma', serif;
    font-size: 2vw;
    font-weight: 400;
    text-align:center ;

}
.casa_titulo_precio {
    width: 100%;
    margin: auto;
    color: white;
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
    text-align:center ;
}

.cont_texto_caract{
    margin: 3vw;
    padding: 0.5vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
    border-radius: 2vw;
    width: 50%;
    margin: auto;
}
.cont_elementos2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: #cc9d54 0.2vw solid;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 0.5vw;
    margin-left: 0.5vw;
    padding: 0.5vw;
    padding-left: 1vw;
}
.iconos2{
    width: 2vw;
    margin-right: 1vw;
}
.cont_texto p {
    color: white;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    text-align: justify;
}
.carousel_elemento_caracteristicas2{
   color: white;
   font-family: 'Karma', serif;
   font-size: 1vw;
    font-weight: 400;
    text-align: justify; 
    margin-bottom: 1vw;
    margin-top: 1vw;
}
.carousel_elemento_caracteristicas2_qr{
    color: white;
    font-family: 'Karma', serif;
    font-size: 1vw;
     font-weight: 400;
     text-align: justify; 
     margin-bottom: 1vw;
     margin-top: 1vw;
     margin-right: 2VW;
 }
 #qrcode img {
    width: 4vw; /* Cambia el tamaño horizontalmente según tu preferencia */
    height: 4vw; /* Cambia el tamaño verticalmente según tu preferencia */
}
#qrcode {
    width: 4vw; /* Cambia el tamaño horizontalmente según tu preferencia */
    height: 4vw; /* Cambia el tamaño verticalmente según tu preferencia */
}
.encabezados {
    color: white;
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
    margin-bottom: 1vw;

}
.cont_texto p i {
    color: white;
    font-size: 2vw;
    margin-right: 1vw;
    margin-top: 1vw;
}


.cont_texto iframe {
    width: 100%;
    height: 40vw;
}

.cont_texto_ubi{
    margin-top: 2vw;
    width: 80%;
    border-top: 0.2vw solid #9f7533;
}
.texto_ubicacion {
    background-color: #131313;
    color: white;
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
    text-align: center;
    padding-top: 2vw;
    padding-bottom: 2vw;
}
.texto_ubicacion i {
    color: #9f7533;
}
.cont_texto_ubi iframe{
    width: 100%;
    height: 40vw;
}
.cont_asesor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 5vw;
}
.cont_texto_asesor{
    margin-left: 2vw;
}
.nombre_asesor{
    color: white;
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
}
.contacto_asesor{
    color:#cc9d54;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
}

.logo_asesor{
    width: 6vw;
    height: auto;
}
.cont_boton_whats{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack:center ;
        -ms-flex-pack:center ;
            justify-content:center ;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.boton_whats{
    padding-top: 0.2vw;
    padding-bottom: 0.2vw;
    padding-left: 2vw;
    padding-right: 2vw;
    margin-bottom: 2vw;
    margin-top: 1vw;
    color: white;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    background-color: #25cb16;
    border-radius: 2vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;  
}

.boton_whats:hover {
    -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
            transform: scale(1.04);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;  
}

.cuadros_servicios{
    margin: auto;
    margin-bottom: 2vw;
    width:50%;
    border-radius: 1vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 4vw;
}
.cuadros_servicio_titulo{
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
    color: white;
    text-align: center;
    margin-bottom: 2vw;
}
.caja_inputs{
    display:-ms-grid;
    display:grid;
    -ms-grid-columns: 1fr 3vw 1fr 3vw 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
    gap: 3vw;
    margin-bottom: 1vw;
    color: white;
}
.inputs{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: none;
    outline: none;
    padding: 0.2vw;
    padding-left: 1vw;
    background-color: #bd914c;
    border-radius: 2vw;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: white;
    width: 100%;
}
.inputs::-webkit-input-placeholder {
    color: white;
}
.inputs::-moz-placeholder {
    color: white;
}
.inputs:-ms-input-placeholder {
    color: white;
}
.inputs::-ms-input-placeholder {
    color: white;
}
.inputs::placeholder {
    color: white;
}
.cont_boton_enviar{
    margin-top: 2vw;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
}
.boton_enviar {
    border: none;
    outline: none;
    padding: 0.2vw;
    width: 20%;
    background-color: #bd914c;
    margin-bottom: 1vw;
    border-radius: 2vw;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: white;
    cursor: pointer;
}

.sec_carousel{
    margin-top: 5VW;
    margin-bottom: 5vw;
}

.menu_busqueda{
    background-color: #5c330a ;
}
@media (max-width:800px) {
    
.carousel-container {
    width: 100%;
  }

  .cont_img img {
    width: 100%;
  }

    .loader {
        width: 15vw; /* Ajusta el ancho según sea necesario */
        height: 15vw; /* Ajusta la altura según sea necesario */
    }

    .thumbnail-container {
        width: 90%;
      }

    .thumbnail img {
        width: 8vw;
      }
.galeria_grid{
    width: 90%;
}
.grid_texto{
    display: -ms-grid;
    display: grid;
    width: 100%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}
.carousel-container {
    width: 95%;
  }

  .custom-arrow {
    font-size: 4vw; /* Ajusta el tamaño de la fuente según tus preferencias */
    width: 7.5vw;
    height: 7.5vw;
  }

.casa_titulo {
    font-size: 3.5vw;
}
.casa_titulo_precio {
    font-size: 3vw;
}
.cont_texto p{
    font-size: 2vw;

}

.encabezados {
    font-size: 2.5vw;
}

.carousel_elemento_caracteristicas2{
     font-size: 2vw;
 }
 .texto_ubicacion {
    font-size: 2.5vw;
}

.nombre_asesor{
    font-size: 2.5vw;
}
.contacto_asesor{
    font-size: 2vw;
}

.boton_whats{
    font-size: 2.5vw;
    padding: 1vw;
}
#qrcode img {
    width: 10vw; /* Cambia el tamaño horizontalmente según tu preferencia */
    height: 10vw; /* Cambia el tamaño verticalmente según tu preferencia */
}
#qrcode canvas {
    width: 10vw; /* Cambia el tamaño horizontalmente según tu preferencia */
    height: 10vw; /* Cambia el tamaño verticalmente según tu preferencia */
}
#qrcode {
    width: 10vw; /* Cambia el tamaño horizontalmente según tu preferencia */
    height: 10vw; /* Cambia el tamaño verticalmente según tu preferencia */
}


.cuadros_servicios{
    width:70%;
}
.inputs{
    padding: 0.5vw;
    font-size: 2vw;
}
.boton_enviar {
    padding: 0.5vw;
    width: 30%;
    font-size: 2vw;
}
}